AnsweredAssumed Answered

OpenCL 2.0 capable graphics cards on Linux(Ubuntu 16.04)?

Question asked by marty1885 on Oct 8, 2016
Latest reply on Oct 24, 2016 by dipak

Hello, I'm a student from NSYSU in Taiwan. I'm looking forward to research on doing ray tracing with OpenCL 2.0 (Mainly about utilizing and analysing SVM for acceleration structure generation and traversing in ray tracing). After some research on AMD Developer Community. I found that the new AMDGPU-PRO driver does not support OpenCL 2.0. That trims my options down to the 2XX and 3XX cards with the Catalyst driver. Which, are no longer supported on the latest version of Ubuntu(The environment my lab uses the most and knows the most about).

 

Is there any solution to my problem?

Thanks.

Outcomes